% RZP parameters for anamak, see RZP
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
function P = rzppana(shot,varargin)
P = fgepana(shot,varargin{:});
end